ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Booking Calendar Contact Form Plugin 1.1.23 - Shortcode SQL Injection

Product
Booking Calendar Contact Form
Description
This vulnerability can be exploited by adding crafted shortcodes on a page or post. Because of it, an attacker can compromise all web server.
Solution
Upgrade the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 1.1.23
Fixed In 1.1.24
Disclosure date
2016-01-26
Credits
i0akiN SEC-LABORATORY